Subject: Mewtwo's Pool Party by Lump, the no-legged Dog
From: àV <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 2 Feb 2000 22:39:45 -0000

Mewtwo's Pool Party

Pokemon: 20
2 Team Rocket Mewtwo
1 Promo Mewtwo
1 Basic Mewtwo
2 Mew
2 Eevee
1 Vaporeon
3 Lapras
2 Jynx
2 Articuno
1 Scyther
2 Jigglypuff
1 Wigglytuff

Trainers: 19
2 Gambler
4 Bill
3 Energy Removal
2 Recycle
2 Pokemon Center
1 Defender 
2 Gust of Wind
2 Computer Search
1 Imposter Professer Oak

Energy: 21
2 Double Colorless Energy
8 Water Energy
11 Psychic Energy

            This deck is called "Mewtwo's Pool Party" because it has water pokemon and, well, a whole lot of Mewtwo's. I played this deck at a tournament on January 23. It was at a Toys'R'Us in Mesquite, Texas. They actually let us play Japanese cards! (I was surprised too. They had a translator there, so things went pretty smooth.) It did pretty good. This is a fun deck to play. A VERY fun deck to play. It was my third (and best) tournament, and this is my third deck (the others were so bad you wouldn't belive). Anyway, here's how the tourney went:

Round 1: Kid with a Haymaker 
    We flipped and he went first. He drew Scyther , Hitmonchan, such and such...... I drew Mewtwo, Mewtwo, Mew, and Mewtwo (*whew*). He puts Scyther out and puts a grass energy on it. I had a hunch what he was going to do. I send out Mewtwo (Team Rocket) and attach a psychic energy to it. Then I wait. He puts on a double-colorless energy and slashes for 60. Still, no threat to Mewtwo. Mewtwo uses Damage Exchange (Mewtwo's attack. You flip a coin. If heads, Mewtwo and the opponent exchange damage counters) and I flip a coin. Heads!! All that 60 damage goes to Scyther! He now has 10 damage left! On his next turn, he doesn't want to attack!! I then switch Mewtwo with Mew and Mew finishes off the Scyther. Mew then kills his Hitmonchan and I win cuz he ran out of basics.
1-0

Round 2: kid with fire deck
    I knew this would be easy. We flip and I go first. I draw Mewtwo (Basic), Vaporeon, and Lapras. He draws Charmander, Moltres (Blaine's!), Chansey, Ponyta and Charmeleon. I send out Lapras and he sends out Ponyta.
I put a water energy on Lapras and water gun for 20 damage. He just sits there. I put another water on Lapras and Confuse ray. I KO Ponta. He then sends out Chansey. I Confuse ray, not confused. He attaches a Double colorless energy. I confuse ray again, still not confused. Here's the dumb part. HE ATTACHES A DOUBLE COLORLESS TO CHANSEY AND DOUBLE EDGES WHICH KILLS LAPRAS, BUT ALSO KILLS HIMSELF!!!!! Is that dumb or what? Eventually I get an Eevee and evolve into Vaporeon. After that, all his fire pokemon fall like dominoes.
2-0

Round 3: kid with a fighting deck
    He forfitted when he saw all my Mewtwo's.. Great fun, huh?
3-0

Round 4: really good electric deck
     I went first when we flipped. I drew Promo Mewtwo, Jigglypuff, and Scyther. He drew Pikachu, Electabuzz, Zapdos and Doduo. I sent out Jigglypuff and attach and energy. I use Lullaby, but it fails. He sends out Doduo and attaches an energy and uses fury attack. 20 damage. Eventually, it kills Jigglypuff. I send out an Eevee and it kills Doduo. I evolve Eevee. Vaporeon kills a voltorb, but then an Electabuzz kills Vaporeon. He has 2 prizes and I have 4. But then, I draw it. The heart and soul of this deck, Team Rocket Mewtwo, comes to the rescue. His Electabuzz Thunderpunches for 40 (Yeah!) I flip a coin and heads! Whoo-hoo! Electabuzz had 40 damage. The kid was outraged. He thunderpunched again, this time for 30. I try to swap damage but it was tails! He laughs at me and thunderpunches for 30 (40 would have killed Mewtwo) I try one more time to switch dammage and....and.....IT'S HEADS!!! Mewtwo kills Electabuzz. I eventually power up Mewtwo and use his 60 attack (forget what it's called) to beat him. He was too scared to fight, so I creamed him.
4-0

Round 5: a really sorry grass deck
    This person obviously had no idea how to build a deck. They had Venusaurs without Ivysaurs, all the wrong energy, and every single type. I think you can guess who won.
5-0

Round 6: invisible stall deck
    This deck was pretty hard. They went first. I drew Mew, Mewtwo, and Wigglytuff. They drew Abra, Chansey, and 2 Mr. Mimes. They send out Mr. Mime and attach a psychic energy. I send out Mewtwo and attach a psychic energy. They then attach another psychic and use Meditate. I exchange damage with it. It Meditates again, but this time my attack fails. Drat. Next turn, they Meditate. 20 more damage. Ooh! If I switch damage Mr. Mime is dead! I flip and it's HEADS!!! Killed a Mime. I then kill all his other basics (even the Chansey!?!?!?!) and he loses.
6-0

    Well, I guess 6-0 isn't a bad record. In fact, it's my best yet. The prize was three booster packs and a Zap theme deck. In the booster packs I got a Clefairy, Venusaur and another Mewtwo. Of course you know Zap has a Mewtwo too, so...... Anyway, my deck still needs some improvements. Send suggestions to [email-masked] 

                                                        Love Ya All!
                                                      Lump, the No-Legged Dog

Our Buddy, Team Rocket Mewtwo